libproxy-networkmanager-0.4.15-5.fc28.x86_64.rpm


Advertisement

Description

libproxy-networkmanager - Plugin for libproxy and networkmanager

Property Value
Distribution Fedora 28
Repository Fedora x86_64
Package filename libproxy-networkmanager-0.4.15-5.fc28.x86_64.rpm
Package name libproxy-networkmanager
Package version 0.4.15
Package release 5.fc28
Package architecture x86_64
Package type rpm
Category System Environment/Libraries
Homepage https://libproxy.github.io/libproxy/
License LGPLv2+
Maintainer -
Download size 19.81 KB
Installed size 11.47 KB
The libproxy-networkmanager package contains the libproxy plugin
for networkmanager.

Alternatives

Package Version Architecture Repository
libproxy-networkmanager-0.4.15-6.fc28.i686.rpm 0.4.15 i686 Fedora Updates
libproxy-networkmanager-0.4.15-6.fc28.x86_64.rpm 0.4.15 x86_64 Fedora Updates
libproxy-networkmanager-0.4.15-5.fc28.i686.rpm 0.4.15 i686 Fedora
libproxy-networkmanager - - -

Requires

Name Value
libc.so.6(GLIBC_2.4)(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-1.so.3(LIBDBUS_1_3)(64bit) -
libgcc_s.so.1()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libnm.so.0()(64bit) -
libproxy(x86-64) = 0.4.15-5.fc28
libproxy.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libproxy-networkmanager = 0.4.15-5.fc28
libproxy-networkmanager(x86-64) = 0.4.15-5.fc28

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package libproxy-networkmanager-0.4.15-5.fc28.x86_64.rpm
Source Package libproxy-0.4.15-5.fc28.src.rpm

Install Howto

Install libproxy-networkmanager rpm package:

# dnf install libproxy-networkmanager

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/27/930214a5f79d6194b58193572fa85b30be34d8
/usr/lib64/libproxy/0.4.15/modules/network_networkmanager.so

Changelog

2018-02-07 - Fedora Release Engineering <releng@fedoraproject.org> - 0.4.15-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2017-08-03 - Fedora Release Engineering <releng@fedoraproject.org> - 0.4.15-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 0.4.15-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-07-13 - David King <amigadave@amigadave.com> - 0.4.15-2
- Use pkgconfig for BuildRequires
- Fix crash in pacrunner module (#1459779)
2017-05-16 - Peter Robinson <pbrobinson@fedoraproject.org> 0.4.15-1
- Update to 0.4.15
2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 0.4.14-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2017-01-09 - David King <amigadave@amigadave.com> - 0.4.14-1
- Update to 0.4.14
2017-01-01 - David King <amigadave@amigadave.com> - 0.4.13-1
- Update to 0.4.13
2016-12-19 - Miro HronĨok <mhroncok@redhat.com> - 0.4.12-5
- Rebuild for Python 3.6
2016-07-19 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.4.12-4
- https://fedoraproject.org/wiki/Changes/Automatic_Provides_for_Python_RPM_Packages

See Also

Package Description
libproxy-pacrunner-0.4.15-5.fc28.x86_64.rpm Plugin for libproxy and PacRunner
libproxy-webkitgtk4-0.4.15-5.fc28.x86_64.rpm Plugin for libproxy and webkitgtk3
libpskc-2.6.1-6.fc28.i686.rpm Library for PSKC handling
libpskc-2.6.1-6.fc28.x86_64.rpm Library for PSKC handling
libpskc-devel-2.6.1-6.fc28.i686.rpm Development files for libpskc
libpskc-devel-2.6.1-6.fc28.x86_64.rpm Development files for libpskc
libpskc-doc-2.6.1-6.fc28.noarch.rpm Documentation files for libpskc
libpsl-0.20.1-1.fc28.i686.rpm C library for the Publix Suffix List
libpsl-0.20.1-1.fc28.x86_64.rpm C library for the Publix Suffix List
libpsl-devel-0.20.1-1.fc28.i686.rpm Development files for libpsl
libpsl-devel-0.20.1-1.fc28.x86_64.rpm Development files for libpsl
libpsm2-10.3.8-3.fc28.x86_64.rpm Intel PSM Libraries
libpsm2-compat-10.3.8-3.fc28.x86_64.rpm Compat library for Intel PSM
libpsm2-devel-10.3.8-3.fc28.x86_64.rpm Development files for Intel PSM
libpst-0.6.71-7.fc28.x86_64.rpm Utilities to convert Outlook .pst files to other formats
Advertisement
Advertisement